Bug 1085858 (CVE-2014-0166) - CVE-2014-0166 wordpress: authentication bypass via forged cookies
Summary: CVE-2014-0166 wordpress: authentication bypass via forged cookies
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-0166
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1085861 1085862
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-09 14:20 UTC by Murray McAllister
Modified: 2019-09-29 13:15 UTC (History)
2 users (show)

Fixed In Version: wordpress 3.8.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-05 14:41:34 UTC


Attachments (Terms of Use)

Description Murray McAllister 2014-04-09 14:20:08 UTC
WordPress 3.8.2 has been released and fixes an that could allow authentication to be bypassed:

"This releases fixes a weakness that could let an attacker force their way into your site by forging authentication cookies."

"Potential authentication cookie forgery. CVE-2014-0166."

References:

http://wordpress.org/news/2014/04/wordpress-3-8-2/
http://codex.wordpress.org/Version_3.8.2

Comment 1 Murray McAllister 2014-04-09 14:21:24 UTC
Created wordpress tracking bugs for this issue:

Affects: fedora-all [bug 1085861]
Affects: epel-all [bug 1085862]

Comment 2 Fedora Update System 2014-04-15 15:49:09 UTC
wordpress-3.8.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2014-04-24 07:28:15 UTC
wordpress-3.8.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2014-05-03 15:27:43 UTC
wordpress-3.8.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-05-03 15:29:38 UTC
wordpress-3.8.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.